@charset "utf-8";
/* CSS Document */

.phone_menu { position: fixed; left: 0; bottom: 0; right: 0; z-index: 99999; display: none; }
.phone_menu_box { background-color: #009dac; border-radius: 6px 6px 0 0; }
.phone_menu_box > div { float: left; width: 33.33%; }
.phone_menu_box > div a { display: block; color: #fff; text-align: center; padding: 6px 0; }
.phone_menu_box > div a i { font-size: 28px; color: #fff; display: block; line-height: 1em; margin: 0 auto 6px; }

.phone_menu_box:after { content: ""; clear: both; display: block; height: 0; }


.phone_menu_box.cart-content { padding: 10px; }
.phone_menu_box.cart-content > div { float: none; width: 100%; }
.phone_menu_box.cart-content .cart-info { padding: 6px 12px 20px; }
.phone_menu_box.cart-content .cart-info label { color: #fff; float: left; margin: 0; font-size: 20px; display: block; line-height: 1em; }
.phone_menu_box.cart-content .cart-info span { color: #f40304; float: right; font-size: 20px; display: block; line-height: 1em; }
.phone_menu_box.cart-content .cart-info:after { content: ""; clear: both; display: block; height: 0; }

.phone_menu_box.cart-content .btns { color: #fff; margin-bottom: 16px; }
.phone_menu_box.cart-content .btns button { border: 0; background-color: #fff; color: #009dac; font-size: 20px; padding: 0; line-height: 44px; width: 100%; text-align: center; }

.phone_menu_box.cart-content .note-payment { margin-bottom: 0; color: #fff; }
.phone_menu_box.cart-content .note-payment a { color: #f40304; }
.phone_menu_box.cart-content .note-payment button { color: #fff; background-color: transparent; border: 0; }

.phone_menu { display: block; }
/* 当屏幕宽度大于 992px 时（通常指电脑），隐藏菜单 */
@media screen and (min-width: 993px) {
    .phone_menu {
        display: none;
    }
}

#phone_menu-loading-div{
	display: flex;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 99999;
}

#phone_menu-loading-div:after{
	content: "";
	background-color: #000;
	opacity: 0.4;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}

#phone_menu-loading-div .sk-circle{
	margin-top: 50%;
}
